Subject: FW: TW OBAs Calling for Volumetric Settlement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 25 Sep 2001 15:51:59 -0700 (PDT)

This is the final OBA letter that we should be using to terminate the volumetric OBAs.  Lee will be down sometime tomorrow afternoon to review all our letters.

 -----Original Message-----
From: 	Pryor, Tony  
Sent:	Tuesday, September 25, 2001 5:24 PM
To:	Lindberg, Lorraine
Subject:	FW: TW OBAs Calling for Volumetric Settlement
Importance:	High

 -----Original Message-----
From: 	Pryor, Tony  
Sent:	Saturday, September 22, 2001 9:16 AM
To:	Huber, Lee
Cc:	Watson, Kimberly
Subject:	TW OBAs Calling for Volumetric Settlement

Lee, as I mentioned on Friday, the purpose of the attached letter is to terminate the volumetric OBAs and revert to the tariff OBA to avail ourselves of the "hammer" in Section 4(b) of the tariff form (Sheet 147) which permits us to credit the operators' scheduled volumes to the imbalance, ie, confiscate their gas.  I'm told that the subject OBAs were individually negotiated and deviate from the tariff in one way or another.  They also said that these OBAs allow cashout, but don't require it, and that's the problem:  The operators are not voluntarily paying back the gas because in many locations (ie, San Juan), the pipeline is full and they don't want to short their markets.  Because I haven't seen any of the agreements that we propose to terminate (the TW people have just finished briefing them), I told the group that an attorney needs to look at each one to make sure that we cannot, in fact, force cashout.  In most of them, I'm told, cashout is at the option of the party owing the imbalance.  

As I also mentioned, this letter is a template; a starting point.  It must be tailored to each OBA being terminated. For example, the Section numbers are not filled in, and must be supplied. You will note in the second paragraph of the letter that we say, essentially, that in capacity-constrained area, if volumetric settlement is to occur, it will need to be accomplished through crediting their scheduled volumes to the imbalance.  From my conversations with TW, my understanding is that most of the volumetric OBAs do not have a provision expressly permitting us to do that.  Indeed, as I mentioned above, that's my understanding of why we're terminating the volumetric OBAs.  Even if there is no provision in the subject OBAs for crediting scheduled volumes, my opinion is that we can offer that as an option, because that is still a way of balancing "in kind", but omit the reference to the agreement (as I have noted with brackets).  If they don't want to do that, cashout is the only other option; that's our way of forcing cashout.  

Thanks for your help, and if you need help, you might ask Maria or Dari.  However, I don't envision that it will take much time to do any one letter.................Tony